import RegistryJSON from '../build/contracts/Registry.json';
import IssuerJSON from '../build/contracts/Issuer.json';
import PrivateIssuerJSON from '../build/contracts/PrivateIssuer.json';
import { Issuer__factory } from './ethers/factories/Issuer__factory';
import { Registry__factory } from './ethers/factories/Registry__factory';
import { PrivateIssuer__factory } from './ethers/factories/PrivateIssuer__factory';
declare const factories: {
    IssuerFactory: typeof Issuer__factory;
    RegistryFactory: typeof Registry__factory;
    PrivateIssuerFactory: typeof PrivateIssuer__factory;
};
export * from './migrate';
export { RegistryJSON, IssuerJSON, PrivateIssuerJSON, factories };
